<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>p_Fullstack Engineer Class</name>
   <tag></tag>
   <elementGuidId>1d9c6da8-480f-4b7b-a293-4a7bef1a5847</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>(//div[@id='disapear']/div[2]/p)[2]</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>p</value>
      <webElementGuid>1d0a5849-fd02-474c-8e56-b0d3fd6a467e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Fullstack Engineer Class
                                                    </value>
      <webElementGuid>f365fcc2-88d3-4dd7-820a-9367c7e9baab</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;card-right&quot;)/div[@class=&quot;card-body&quot;]/div[@id=&quot;disapear&quot;]/div[@class=&quot;col-sm-9&quot;]/p[1]</value>
      <webElementGuid>db5a00ac-2555-4cc0-a840-d3e81e57d1e3</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>(//div[@id='disapear']/div[2]/p)[2]</value>
      <webElementGuid>f47ef9e6-56dd-4a4f-a090-f2d574e757f5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Advance Level'])[1]/following::p[1]</value>
      <webElementGuid>d178506d-f4c9-4c34-980a-18ad5a03b78b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Featured Topic'])[1]/following::p[2]</value>
      <webElementGuid>12ec24eb-530a-4d8e-b35c-3e85ef6462a3</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Advance Level'])[2]/preceding::p[1]</value>
      <webElementGuid>936dbb94-28c0-4fc0-af66-2975e476a1be</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Fullstack Engineer Class']/parent::*</value>
      <webElementGuid>b7873280-4d48-4634-af10-c4e8f58cab31</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/div[2]/p</value>
      <webElementGuid>96fc0930-909b-4d99-8544-77101cac50be</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//p[(text() = 'Fullstack Engineer Class
                                                    ' or . = 'Fullstack Engineer Class
                                                    ')]</value>
      <webElementGuid>2e8a8119-3194-4074-950d-bf4e1ca7c1a2</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
